SDL_HINT_EGL_LIBRARY(3)

NAME
SDL_HINT_EGL_LIBRARY - Specify the EGL library to load.

SYNOPSIS
#include <SDL3/SDL_hints.h>

#define SDL_HINT_EGL_LIBRARY "SDL_EGL_LIBRARY"

DESCRIPTION
This hint should be set before creating an OpenGL window or creating an OpenGL context. This hint is only considered if SDL is using EGL to manage OpenGL contexts. If this hint isn't set, SDL will choose a reasonable default.

AVAILABILITY
This hint is available since SDL 3.2.0.